## globus-xio-gridftp-driver 1.2

=== debian/changelog ===
globus-xio-gridftp-driver (1.2-1) unstable; urgency=low

  * Initial release (Closes: #729487)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 12 Nov 2013 07:54:47 +0100
