=== debian/control ===
Source: globus-xio-gridftp-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-xio-dev (>= 3.6), libglobus-ftp-client-dev (>= 7.6), libglobus-xio-gsi-driver-dev (>= 2.4), libglobus-xio-doc (>= 3), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
Standards-Version: 3.9.4
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gridftp-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gridftp-driver
Homepage: http://www.globus.org/

Package: libglobus-xio-gridftp-driver1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
Description: Globus Toolkit - Globus XIO GridFTP Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-driver1 package contains:
 Globus XIO GridFTP Driver

Package: libglobus-xio-gridftp-driver-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-gridftp-driver1 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2)
Recommends: libglobus-xio-gridftp-driver-doc (= ${source:Version})
Description: Globus Toolkit - Globus XIO GridFTP Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-driver-dev package contains:
 Globus XIO GridFTP Driver Development Files

Package: libglobus-xio-gridftp-driver-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libglobus-xio-gridftp-driver-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
Description: Globus Toolkit - Globus XIO GridFTP Driver Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-driver-doc package contains:
 Globus XIO GridFTP Driver Documentation Files

Package: libglobus-xio-gridftp-driver-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-gridftp-driver1 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO GridFTP Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-driver-dbg package contains:
 Globus XIO GridFTP Driver Debug Symbols
