## globus-xio-gridftp-driver 2.8

=== debian/changelog ===
globus-xio-gridftp-driver (2.8-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version
  * Set GLOBUS_HOSTNAME during make check (2.10-1)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Oct 2015 06:42:30 +0200

globus-xio-gridftp-driver (2.8-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:40:33 +0100

globus-xio-gridftp-driver (2.8-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 17:50:26 +0100

globus-xio-gridftp-driver (2.8-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-xio-gridftp-driver-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 14:28:58 +0100

globus-xio-gridftp-driver (2.7-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Rename binary package due to dropped soname (this is a plugin)
  * Enable checks
  * Drop patch globus-xio-gridftp-driver-desc.patch (obsolete)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 26 Sep 2014 05:31:37 +0200
