=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: globus-xio-gridftp-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-xio-dev (>= 3.6), libglobus-ftp-client-dev (>= 7.6), libglobus-xio-gsi-driver-dev (>= 2.4), libglobus-xio-doc (>= 3), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2), doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gridftp-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gridftp-driver
 Homepage: http://www.globus.org/
 
-Package: libglobus-xio-gridftp-driver1
+Package: libglobus-xio-gridftp-driver
 Section: libs
 Architecture: any
 Multi-Arch: same
+Replaces: libglobus-xio-gridftp-driver-dev (<< 2)
+Breaks: libglobus-xio-gridftp-driver-dev (<< 2)
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2) | libglobus-xio-gsi-driver0 (>= 2)
 Description: Globus Toolkit - Globus XIO GridFTP Driver
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -21,14 +23,23 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The libglobus-xio-gridftp-driver1 package contains:
+ The libglobus-xio-gridftp-driver package contains:
  Globus XIO GridFTP Driver
+
+Package: libglobus-xio-gridftp-driver1
+Section: oldlibs
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libglobus-xio-gridftp-driver (= ${binary:Version}), ${misc:Depends}
+Description: Transitional dummy package
+ This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-xio-gridftp-driver-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gridftp-driver1 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2)
+Depends: libglobus-xio-gridftp-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2)
 Recommends: libglobus-xio-gridftp-driver-doc (= ${source:Version})
 Description: Globus Toolkit - Globus XIO GridFTP Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +55,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-xio-gridftp-driver-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GridFTP Driver Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -60,7 +71,8 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gridftp-driver1 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libglobus-xio-gridftp-driver (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GridFTP Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
