## globus-xio-gridftp-driver 2.10

=== debian/changelog ===
globus-xio-gridftp-driver (2.10-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Fixes lintian man page warnings)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 21:24:41 +0200

globus-xio-gridftp-driver (2.10-1) unstable; urgency=medium

  * GT6 update (test fixes)
  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 20 Feb 2015 16:45:37 +0100
