=== debian/control ===
--- 
+++ 
@@ -55,6 +55,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus XIO GridFTP Driver Documentation Files
  The Globus Toolkit is an open source software toolkit used for
