## globus-xio-gridftp-driver 2.11

=== debian/changelog ===
globus-xio-gridftp-driver (2.11-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:18:18 +0100

globus-xio-gridftp-driver (2.11-1) unstable; urgency=medium

  * GT6 update (Fix missing va_arg in attr_cntl, Fix memory leak)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 13:33:26 +0200
