## globus-xio-gridftp-driver 2.13

=== debian/changelog ===
globus-xio-gridftp-driver (2.13-1) unstable; urgency=medium

  * GT6 update
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 11:01:54 +0200
