## globus-xio-gridftp-driver 2.17

=== debian/changelog ===
globus-xio-gridftp-driver (2.17-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck
  * Drop dummy package libglobus-xio-gridftp-driver1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:37 +0200

globus-xio-gridftp-driver (2.17-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 14:21:38 +0100

globus-xio-gridftp-driver (2.16-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 06:21:18 +0200
