=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-xio-gridftp-driver
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2), doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
-Standards-Version: 3.9.8
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2), doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gridftp-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gridftp-driver
@@ -15,7 +15,7 @@
 Replaces: libglobus-xio-gridftp-driver-dev (<< 2)
 Breaks: libglobus-xio-gridftp-driver-dev (<< 2)
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2) | libglobus-xio-gsi-driver0 (>= 2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2)
 Description: Globus Toolkit - Globus XIO GridFTP Driver
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -25,15 +25,6 @@
  .
  The libglobus-xio-gridftp-driver package contains:
  Globus XIO GridFTP Driver
-
-Package: libglobus-xio-gridftp-driver1
-Section: oldlibs
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libglobus-xio-gridftp-driver (= ${binary:Version}), ${misc:Depends}
-Description: Transitional dummy package
- This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-xio-gridftp-driver-dev
 Section: libdevel
@@ -66,20 +57,3 @@
  .
  The libglobus-xio-gridftp-driver-doc package contains:
  Globus XIO GridFTP Driver Documentation Files
-
-Package: libglobus-xio-gridftp-driver-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-xio-gridftp-driver (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus XIO GridFTP Driver Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-xio-gridftp-driver-dbg package contains:
- Globus XIO GridFTP Driver Debug Symbols
