## globus-xio-gridftp-driver 3.2

=== debian/changelog ===
globus-xio-gridftp-driver (3.2-2build1) eoan; urgency=medium

  * Rebuild against new globus-gridftp-server.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2019 09:24:41 +0200

globus-xio-gridftp-driver (3.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:50 +0200

globus-xio-gridftp-driver (3.2-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:01:01 +0100
