=== debian/control ===
--- 
+++ 
@@ -1,8 +1,18 @@
 Source: globus-xio-gridftp-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2), doxygen, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), openssl
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libglobus-ftp-client-dev (>= 7),
+ libglobus-xio-gsi-driver-dev (>= 2),
+ doxygen,
+ libglobus-gridftp-server-dev (>= 7),
+ globus-gridftp-server-progs (>= 7),
+ openssl
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gridftp-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gridftp-driver.git
@@ -12,10 +22,16 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libglobus-xio-gridftp-driver-dev (<< 2)
-Breaks: libglobus-xio-gridftp-driver-dev (<< 2)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-xio-gsi-driver (>= 2)
+Replaces:
+ libglobus-xio-gridftp-driver-dev (<< 2)
+Breaks:
+ libglobus-xio-gridftp-driver-dev (<< 2)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libglobus-xio-gsi-driver (>= 2)
 Description: Grid Community Toolkit - Globus XIO GridFTP Driver
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -30,8 +46,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gridftp-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7), libglobus-xio-gsi-driver-dev (>= 2)
-Suggests: libglobus-xio-gridftp-driver-doc (= ${source:Version})
+Depends:
+ libglobus-xio-gridftp-driver (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libglobus-ftp-client-dev (>= 7),
+ libglobus-xio-gsi-driver-dev (>= 2)
+Suggests:
+ libglobus-xio-gridftp-driver-doc (= ${source:Version})
 Description: Grid Community Toolkit - Globus XIO GridFTP Driver Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -46,8 +69,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO GridFTP Driver Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
