## globus-xio-gridftp-driver 3.4

=== debian/changelog ===
globus-xio-gridftp-driver (3.4-1) unstable; urgency=medium

  * Minor fixes to makefiles (3.3)
  * Use -nameopt sep_multiline to derive certificate subject string (3.4)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 20:55:21 +0100
