=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
@@ -12,7 +12,7 @@
  libglobus-gridftp-server-dev (>= 7),
  globus-gridftp-server-progs (>= 7),
  openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gridftp-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gridftp-driver.git
@@ -22,10 +22,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
- libglobus-xio-gridftp-driver-dev (<< 2)
-Breaks:
- libglobus-xio-gridftp-driver-dev (<< 2)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -69,8 +65,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO GridFTP Driver Documentation Files
