## globus-xio-gridftp-driver 3.6

=== debian/changelog ===
globus-xio-gridftp-driver (3.6-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:06 +0100

globus-xio-gridftp-driver (3.6-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:39:51 +0200

globus-xio-gridftp-driver (3.6-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:25 +0200

globus-xio-gridftp-driver (3.4-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 10:36:57 +0200
