=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libglobus-ftp-client-dev (>= 7),
  libglobus-xio-gsi-driver-dev (>= 2),
- doxygen,
  libglobus-gridftp-server-dev (>= 7),
  globus-gridftp-server-progs (>= 7),
  openssl
-Standards-Version: 4.5.1
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gridftp-driver
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gridftp-driver.git
